DeepScan - Bug #912

Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test

[Admin] [New] Khéng c6 user dugc chon button 1000 van enable

01/10/2025 08:31 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:
1. Tai man hinh new
2. Chon new x6a thanh cong

0 Két qua hién tai:
2. Khong c6 user dugc chon button 0000 van enable

0 Két qua mong mudn:
2. Button 0000 chi enable khi cé checkbox dugc chon

History

#1 - 01/10/2025 08:31 AM - Nguyén Tra
- File 32.jpg added

#2 - 01/13/2025 04:42 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 01/13/2025 08:22 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 01/13/2025 08:40 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files
32.jpg 68.8 KB 01/10/2025 Nguyén Tra
01/20/2026 1/1
